//Шаблон 
import java.util.Scanner; 
public class first{
   public static void main(String[] args){

      //Ваш код 
      System.out.println("Шаблон программы!");
      //Остановка закрытия окна 
      Scanner s = new Scanner(System.in);
      s.nextLine();
      char zzz = 'd';
   } 
}

